Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:57:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Hi,
I am really disappointed from sending me wrong items and the jackets zt i ordered r missing!
I got 2 items that i didnt order ...
I will attached the pic of the items received and its not mine.
So pls take the wrong items and send me wt i ordered,if not refund my money to my shukran wallet.

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, November 17, 2022 8:19:20 PM
To: Hiba Alkaissi <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

We’ve received your return request.

Hi Hiba Alkaissi, thank you for getting in touch with us. Here’s how your return 1003408595 for order 9400301424 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://media.maxfashion.com/i/max/WN21JKT330CTBROWNMEDIUM-WN21JKT330CT-MXWIN21200821_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Solid Parka Jacket with Long Sleeves and Hood
Color: Brown
Size: 14
Quantity: 1
AED 68
[https://media.maxfashion.com/i/max/WN21DJ303DBLUEMEDIUM-WN21DJ303D-MXWN21091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Solid Denim Shacket with Furry Collar and Belt
Color: Blue
Size: 14
Quantity: 1
AED 34

Total   AED 102
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by cash on delivery, the refund will be credited to your Shukran Pay wallet.
  *   Refunds to your credit card or debit card may take 4-15 business days to process.
  *   Refunds for any Shukrans, gift cards or return vouchers you’ve spent will also be credited to your Shukran Pay wallet.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288958